<div>Post Details</div>
<div *ngIf="post | async as postData">
  <div>Id:  {{postData._id}}</div>
  <div>Description:  {{postData.description}}</div>
  <div>Completed:  {{postData.completed}}</div>

  <div>
    <button class="btn btn-primary">
    <a [routerLink]="['/post/posts']" class="text-white">Back to Post</a>
  </button>
  </div>
</div>


